plugin:
    name: 'foorintodev.team::lang.plugin.name'
    description: 'foorintodev.team::lang.plugin.description'
    author: FoorintoDev
    icon: oc-icon-slideshare
    homepage: ''
permissions:
    foorintodev.team.manage_team:
        tab: 'foorintodev.team::lang.plugin.name'
        label: 'foorintodev.team::lang.team.manage_team'
navigation:
    team:
        label: Team
        url: foorintodev/team/team
        icon: icon-slideshare
        permissions:
            - foorintodev.team.manage_team
